@use "../theme";

.chapter {
    margin-bottom: 1.5rem;
    display: flex;
    flex-direction: column;

    > :first-child {
        margin-top: 0;
    }

    > :last-child {
        margin-bottom: 0;
    }

    @media only screen and (min-width: theme.$sm) {
        margin-bottom: 2rem;
    }
}
